'use strict';

app.directive('fileInfoForm', function (){
  return {
    restrict: 'EA',
    require: 'ngModel',
    replace: true,
    scope: {
      ngModel: '=',
      formName: '='
    },
    templateUrl: 'views/installer/new/file-info.html',
    controller: function ($scope) {
      

    } 
  };
});
